An old unsupported NAND has been detected

Discussion in '3DS - Flashcards & Custom Firmwares' started by Hysteriac, Sep 17, 2016.

  1. Hysteriac
    OP

    Hysteriac Newbie

    Newcomer
    2
    0
    Sep 17, 2016
    Hi -

    I'm following Plailect's guide, and in Part III/Section IV I have reached the point at which I should perform the system update in System Settings, however for some reason I continue to get the message from Luma3DS that an old unsupported NAND has been detected, and after weeks of troubleshooting I cannot get past this problem.

    I am using an old 3DS that was running 9.0.0 upon beginning the process - ask if you need any more information from the System Info screen in Decrypt9WIP (2016/08/23).
     
  2. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,395
    575
    Nov 3, 2015
    Puerto Rico
    did you flash the NAND backup at least?
     
  3. LinkSoraZelda

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,980
    625
    Aug 12, 2015
    United States
    Land of the Rising Orange
    You're supposed to launch Hourglass9 and restore a NAND backup. If this isn't possible:

    If you are using an old 3DS, them download the latest Luma nightlies and update through System Settings.

    If you're on n3DS, do a CTRNAND transfer.
     
  4. Aletron9000

    Aletron9000 3DS Master

    Member
    1,590
    443
    May 10, 2016
    United States
    3DS ARM9 CPU
    update Luma3DS, it now supports booting 2.1.
     
  5. Hysteriac
    OP

    Hysteriac Newbie

    Newcomer
    2
    0
    Sep 17, 2016
    Thank you so much, that worked perfectly :-)